/*homepage slide*/

#contslidehome {
	float: left;
	width: 100%;
	height: auto;
	position: relative;}

.slide {
	float: left;
	width: 100%;
	height: auto;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	clear: both;}

.slide a:link {color: #FFFFFF;}
.slide a:visited {color: #FFFFFF;}
.slide a:hover {color: #FFFFFF;}

.slideopacity {
	position: absolute;
	top: 0;
	left: 0;
	background: url('../../img/slide_home_opacity.png');
	z-index: 1;}

#slide_prev {
	position: absolute;
	top: 0px;
	left: 25px;
	z-index: 9999;}

#slide_next {
	position: absolute;
	top: 0px;
	right: 25px;
	z-index: 9999;}

#slide_scrolldown {
	width: 100%;
	position: absolute;
	bottom: 25px;
	right: 0;
	text-align: center;
	z-index: 2;}

.slidedescri {
	width: 760px;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	z-index: 2;}

.slidescopri {
	width: 120px;
	position: relative;
	padding: 9px;
	border: 1px solid #FFFFFF;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;}

.titoloslide {
	color: #FFFFFF;
	font-size: 60px;
	text-transform: uppercase;}


/*homepage news*/

.newshome {
	float: left;
	width: 100%;
	height: 350px;
	position: relative;
	clear: both;}

.newshome a:link {color: #FFFFFF;}
.newshome a:visited {color: #FFFFFF;}
.newshome a:hover {color: #FFFFFF;}

/* mappa Google */

#map_3f {
	float: left;
	width: 100%;
	height: 400px;
	position: relative;
	color: #606060;}